All Classes Namespaces Files Functions Variables Typedefs Enumerator Friends Macros
log1m_exp.hpp File Reference
`#include <stan/math/rev/core.hpp>`
`#include <stan/math/prim/scal/fun/log1m_exp.hpp>`
`#include <stan/math/rev/scal/fun/calculate_chain.hpp>`
`#include <cmath>`

Go to the source code of this file.

## Namespaces

| stan
| stan::math
| Matrices and templated mathematical functions.

## Functions

var | stan::math::log1m_exp (const stan::math::var &a)
| Return the log of 1 minus the exponential of the specified variable. More...

[ Stan Home Page ] © 2011–2015, Stan Development Team.